<!DOCTYPE html>
<html>
<head>
  <meta name="generator" content="HTML Tidy for HTML5 for Apple macOS version 5.8.0">
  <title></title>
</head>
<body>
  {% load static %}
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>{% block head_title %}Application Gateway{% endblock %}</title>
    <link rel="stylesheet" href="{% static 'login/stylesheets/main.css' %}">
  </head>
  <div class="outer">
    <div class="middle">
      <div class="win-scroll">
        <div class="flex-column">
          <div id="lightbox" class="consent-lightbox">
            <div class="lightbox-cover"></div>
            <div><img id="bannerLogo" class="banner-logo ext-banner-logo" src=
            "{% static 'login/images/cambridge-logo.png' %}"></div>
            <div class="consent-block">
              {% block content %}{% endblock %} <noscript>
              <div class="no-js-content">
                Your browser either does not support JavaScript or it is being blocked. Please,
                enable JavaScript in your browser or use one which supports it.
              </div></noscript>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="bottom-bar">
      <a target="_blank" href="https://www.uis.cam.ac.uk/privacy-notice">Privacy policy</a>
      <a target="_blank" href="https://shib.raven.cam.ac.uk/cookie-policy.html">Cookie policy</a>
      <a target="_blank" href="https://help.uis.cam.ac.uk/service/accounts-passwords">Help</a>
    </div>
  </div>
</body>
</html>
